@charset "euc-jp";

/* ===============================================
	ƒjƒZƒR	2009/06
 =============================================== */
.nisekoTour{
	margin-bottom:30px;
	width:800px;
}

.nisekoTour table{
	margin-top: 10px;
}

.nisekoTour table h4{
	font-size: 0%;
	margin: 0 0 0 0;
}

.nisekoTour table td{
	vertical-align: top;
}

.nisekoTour table div{
	background: #f3f0f0;
	padding: 11px 0 10px 13px;
}

.nisekoTour table div p{
	margin: 0 0 0 0;	
}

.nisekoTour table div table{
	height: 136px;
	margin: 0 0 13px 0;	
}

body#mx .nisekoTour table div table p{
	display:inline-block;
	margin: 4px 0 0 0;
	width: 147px;
	background: url(../image090626/reco-line.gif) left top;
}

.nisekoTour table div table span{
	display: block;
	background: #f3f0f0;
	margin: 2px;
	line-height: 1.3;
	padding: 7px 8px;
	color: #333333;
}

body#mx .nisekoTour table div p.banner{
	margin: 0 0 15px 0;	
}

.nisekoTour table div p.btn{
	width: 368px;
	text-align: right;
}







